<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Pagination Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used by the paginator library to build
    | the simple pagination links. You are free to change them to anything
    | you want to customize your views to better match your application.
    |
    */

    'account_not_active' => 'Tài khoản chưa được kích hoạt',
    'validation_error' => 'Lỗi kiểm tra dữ liệu',
    'admin_page' => 'Trang quản trị',
    'Dashboard' => 'Trang chủ',
    'Profile' => 'Thiết lập cá nhân',
    'Event' => 'Tin tức, sự kiện',
    'Post' => 'Thông báo từ JVB',
    'Report' => 'Báo cáo công việc',
    'Punish' => 'Quỹ JVB',
    'Statistic' => 'Thống kê',
    'Report_create' => 'Tạo báo cáo',
    'Home' => 'Trang chủ',
    'Project' => 'Danh sách dự án',
    'create_project' => 'Tạo mới dự án',
    'edit_project' => 'Sửa dự án',
    'change_password' => 'Đổi mật khẩu',
    'link' => 'Liên kết',
    'regulation' => 'Nội quy/Quy định',
    'work_time' => 'Giờ làm việc',
    'list_share_document' => 'Chia sẻ tài liệu',
    'list_suggestions' => 'Đề xuất & Góp ý',
    'share_experience' => 'Chia sẻ kinh nghiệm',
    'contact' => 'Danh sách nhân viên',
    'ask_permission' => 'Xin phép',
    'day_off_approval' => 'Phê duyệt nghỉ phép',
    'Login' => 'Đăng nhập',
    'logout' => 'Đăng xuất',
    'detail' => 'Chi tiết',
    'view_detail' => 'Xem chi tiết',
    'list_empty' => 'Không có :name nào!',
    'Search' => 'Nhập từ khóa tìm kiếm',
    'Search_contact' => 'Nhập tên, mã nhân viên, group, team, email, số điện thoại',
    'search_with' => 'Tìm kiếm với ":key"',
    'total_user' => ':number nhân viên',
    'total_record' => ':number bản ghi',
    'event_time' => 'Thời gian tổ chức',
    'event_place' => 'Địa điểm tổ chức',
    'updating' => 'đang cập nhật',
    'save_as_draft' => 'Lưu nháp',
    'sent' => 'Gửi',
    'report_drafted_successully' => 'Lưu nháp báo cáo thành công',
    'report_resent_successully' => 'Gửi lại báo cáo thành công',
    'report_created_successully' => 'Tạo báo cáo thành công',
    'user_not_found' => 'Không tìm thấy người dùng',
    'save' => 'Lưu',
    'update' => 'Cập nhật',
    'cancel' => 'Hủy bỏ',
    'share_document_successully' => 'Chia sẻ tài liệu thành công',
    'share_document_error' => 'Chia sẻ tài liệu thất bại',
    'suggestion_successully' => 'Góp ý thành công',
    'suggestion_error' => 'Góp ý thất bại',
    'share_experience_successully' => 'Chia sẻ kinh nghiệm thành công',
    'share_experience_error' => 'Chia sẻ kinh nghiệm thất bại',
    'share_experience_error_empty' => 'Bạn cần nhập chia sẻ kinh nghiệm',
    'notification_change_pass' => 'Đổi mật khẩu thành công, xin vui lòng đăng nhập lại!',
    'edit_day_off_successully' => 'Chỉnh sửa ngày nghỉ thành công',
    'punish_late_money' => 'Phạt đi muộn lần :number (:check_in) tháng :month.',
    'punish_late_money_aio' => 'Phạt đi muộn :number buổi (tháng :month).',
    'punish_late_money_without_asking' => 'Phạt đi muộn không xin phép.',
    'config_updated' => 'Lưu thiết lập thành công.',
    'system_no_config_time' => 'Chưa cấu hình thời gian thiết lập hệ thống.',
    'project_add_successully' => 'Thêm mới dự án thành công.',
    'project_edit_successully' => 'Cập nhật dự án thành công.',
    'share_experience_successully_deleted' => 'Xóa chia sẻ kinh nghiệm thành công',
    'share_experience_error_deleted' => 'Xóa chia sẻ kinh nghiệm thất bại',
    'share_experience_successully_edit' => 'Sửa chia sẻ kinh nghiệm thành công',
    'share_experience_error_edit' => 'Sửa chia sẻ kinh nghiệm thất bại',
    'share_experience_error_view' => 'Không tìm thấy chia sẻ kinh nghiệm',
    'share_experience_edit' => 'Sửa nội dung',
    'share_experience_detail' => 'Chi tiết',
    'report_deleted' => 'Đã xóa báo cáo',
    'notify_active_day_off' => ' đã duyệt đơn xin nghỉ phép của bạn',
    'notify_close_day_off' => ' đã từ chối đơn xin nghỉ phép của bạn',
    'day_off' => 'Ngày phép',
    'detail_suggestions' => 'Chi tiết',
    'success_suggestions' => 'Cập nhật đề xuất - góp ý thành công',
    'suggestions_title_notify' => 'bạn có một đề xuất - góp ý mới cần giải quyết.',
    'word_title_notify' => 'đã chia sẻ kinh nghiệm làm việc',
    'ask_ot' => 'xin OT',
    'ask' => 'xin',
    'close_ot' => 'đã hủy đơn xin OT của bạn',
    'active_ot' => 'đã duyệt đơn xin OT của bạn',
    'close_ask_late' => 'đã hủy đơn xin đi muộn của bạn',
    'active_ask_late' => 'đã duyệt đơn xin đi muộn của bạn',
    'close_ask_soon' => 'đã hủy đơn xin về sớm của bạn',
    'active_ask_soon' => 'đã duyệt đơn xin về sớm của bạn',
    'weekly_report_punish' => 'Ngày :day, chưa gửi báo cáo tuần :week.',
    'no_weekly_report' => 'Bạn chưa gửi báo cáo tuần :week.',
    'staff_no_weekly_report' => 'Nhân viên :name chưa gửi báo cáo tuần :week.',
    'device' => 'Quản lý thiết bị',
    'device_create_success' => 'Bạn đã gửi đề xuất thành công vui lòng chờ phản hồi',
    'device_create_error' => 'Bạn không thuộc team nào vui lòng liên hệ với người quản lý của bạn',
    'device_delete_success' => 'Bạn đã xóa đề xuất thành công',
    'device_done' => 'Cập nhật dữ liệu thành công',
    'device_edit_success' => 'Bạn đã chỉnh sửa đề xuất thành công vui lòng chờ phản hồi',
    'device_approvel_success' => 'Bạn đã duyệt đơn thành công',
    'device_suggest' => 'đề xuất xin cấp thiết bị mới',
    'device_manager_approvel' => 'phản hồi đề xuất xin cấp thiết bị của bạn',
    'device_administrative' => 'HCNS đã phản hồi đề xuất xin cấp thiết bị của bạn',
    'create_project_notify' => 'đã thêm bạn vào dự án',
    'delete_user_project' => 'đã xóa bạn ra khỏi dự án',
    'assgin_approver_ot' => 'Ủy quyền phê duyệt',
    'checkout' => 'CheckOut',
    'Meeting' => 'Đặt phòng họp',
    'staff_absent' => 'Nhân viên chưa có mặt:',
    'labor_calendar' => 'Lịch trực nhật',
    'fine_statistic' => 'Thống kê tiền phạt tháng',
    'success_approve_active' => 'Bạn đã duyệt đơn thành công',
    'success_approve_unactive' => 'Hủy duyệt thành công',
    'error_approve' => 'Có lỗi xảy ra',
    'work_experience' => 'Kinh nghiệm làm việc',
    'system_name' => '[BBS] Thông báo',
    'system' => [
        'worktime' => '[BBS] Thời gian làm việc',
    ],
    'worktime_miss_checkin' => 'Bạn chưa checkin ngày :date',
    'worktime_miss_checkout' => 'Bạn chưa checkout ngày :date',
    'success' => 'Thành công',
    'approved' => 'Đơn đã được duyệt',
    'dont_permission' => 'Bạn không có quyền duyệt!',
    'checkinout_success' => 'Chấm công thành công!',
    'checkinout_fail' => 'Mã QR không tồn tại!',    
    'no_need_to_checkinout' => 'Không cần chấm công!',
    'checkin_success' => 'Checkin thành công!',
    'checkout_success' => 'Checkout thành công!',
    'sprint_status_ended' => 'Đóng',
    'sprint_status_active' => 'Kích hoạt',
    'sprint_status_new' => 'Mới',
    'sprint_store_success' => 'Tạo sprint thành công',
    'sprint_update_success' => 'Cập nhật sprint thành công',
    'sprint_delete_success' => 'Xoá sprint thành công',
    'project_not_found' => 'Dự án không tồn tại.',
    'sprint_not_found' => 'Sprint không tồn tại.',
    'user_restore_success' => 'Khôi phục tài khoản thành công',
    'user_restore_fail' => 'Khôi phục tài khoản không thành công',
    'user_restore_success' => 'Khôi phục tài khoản thành công',
    'user_restore_fail' => 'Khôi phục tài khoản không thành công',
];
